package club.clubk.ktag.apps.sentry

import android.content.Context
import android.content.Intent
import club.clubk.ktag.apps.sharedservices.BaseSettingsActivity

class SentrySettingsActivity : BaseSettingsActivity() {
    companion object {
        @JvmStatic
        fun createIntent(context: Context): Intent {
            return BaseSettingsActivity.createIntent(
                context,
                R.xml.preferences_sentry,
                SentrySettingsActivity::class.java
            )
        }
    }
}
